summaryrefslogtreecommitdiff
path: root/scripts/scan-tools.sh
diff options
context:
space:
mode:
authorWaldemar Brodkorb <wbx@openadk.org>2011-04-01 16:42:21 +0200
committerWaldemar Brodkorb <wbx@openadk.org>2011-04-01 16:42:21 +0200
commitf98e675fd2fb13847dbe2481765f96e4e3dd9e14 (patch)
tree560090f0edaddbb16ce0a392b638ca54f448b694 /scripts/scan-tools.sh
parente8c76b35182a24385949e28c76c56db0d86bb7b0 (diff)
parente030bbd818f3cee94a8bda7df01a63f1a3439eb1 (diff)
Merge branch 'master' of git+ssh://openadk.org/git/openadk
Diffstat (limited to 'scripts/scan-tools.sh')
-rw-r--r--scripts/scan-tools.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/scan-tools.sh b/scripts/scan-tools.sh
index 7d6d73e53..8834940c7 100644
--- a/scripts/scan-tools.sh
+++ b/scripts/scan-tools.sh
@@ -112,8 +112,8 @@ if ! which gzip >/dev/null 2>&1; then
out=1
fi
-if ! which lzma >/dev/null 2>&1; then
- echo You must install lzma to continue.
+if ! which lzma >/dev/null 2>&1 && ! which xz >/dev/null 2>&1; then
+ echo You must install lzma or xz-utils to continue.
echo
out=1
fi